{% extends 'base.html.twig' %}

{% block carousel %}{% endblock %}

{% block content %}

<!-- Three columns of text below the carousel -->
<h3 class="text-center"> Nos top ventes </h3>
<p class="text-center"> Découvrer nos articles les plus populaire parmis notre catalogue </p>
<div class="row">
	{% for product in products %}
		<div class="col-md-3">
			{% include "product/single_product.html.twig" %}
		</div>
	{% endfor %}
</div>
<!-- /.row -->


<!-- START THE FEATURETTES -->

<hr class="featurette-divider">

<div class="row featurette">
	<div class="col-md-7">
		<h2 class="featurette-heading">Une équipe <span class="text-muted">Passionné</span></h2>
		<p class="lead">Donec ullamcorper nulla non metus auctor fringilla. Vestibulum id ligula porta felis euismod semper. Praesent commodo cursus magna, vel scelerisque nisl consectetur. Fusce dapibus, tellus ac cursus commodo.</p>
	</div>
	<div class="col-md-5">
		<img src=" {{ asset('assets/img/first.jpg') }} " class="img-fluid" alt="une equipe passionne" > 
	</div>
</div>

<hr class="featurette-divider">

<div class="row featurette">
	<div class="col-md-7 order-md-2">
		<h2 class="featurette-heading">Des articles <span class="text-muted">100% artisanal</span></h2>	
		<p class="lead">Donec ullamcorper nulla non metus auctor fringilla. Vestibulum id ligula porta felis euismod semper. Praesent commodo cursus magna, vel scelerisque nisl consectetur. Fusce dapibus, tellus ac cursus commodo.</p>
	</div>
	<div class="col-md-5 order-md-1">
		<img src=" {{ asset('assets/img/second.jpg') }} " class="img-fluid" alt="" >
	</div>
</div>

<hr class="featurette-divider">

<div class="row featurette">
	<div class="col-md-7">
		<h2 class="featurette-heading">And lastly, this one.
			<span class="text-muted">Checkmate.</span>
		</h2>
		<p class="lead">Donec ullamcorper nulla non metus auctor fringilla. Vestibulum id ligula porta felis euismod semper. Praesent commodo cursus magna, vel scelerisque nisl consectetur. Fusce dapibus, tellus ac cursus commodo.</p>
	</div>
	<div class="col-md-5">
		<svg class="bd-placeholder-img bd-placeholder-img-lg featurette-image img-fluid mx-auto" width="500" height="500" xmlns="http://www.w3.org/2000/svg" preserveaspectratio="xMidYMid slice" focusable="false" role="img" aria-label="Placeholder: 500x500">
			<title>Placeholder</title><rect width="100%" height="100%" fill="#eee"/><text x="50%" y="50%" fill="#aaa" dy=".3em">500x500</text>
		</svg>
	</div>
</div>

<hr
class="featurette-divider">

<!-- /END THE FEATURETTES -->

{% endblock %}